
body {
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    color: #0A1A2F;
}

header {
    background-color: #0A1A2F;
    padding: 10px;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 20px;
}

nav ul li a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

main {
    padding: 40px;
    background-color: #A9C8D8;
}

footer {
    background-color: #B1B1B1;
    text-align: center;
    padding: 20px;
    color: #0A1A2F;
}
